6251203/15 - Multiples vulnérabilités dans le logiciel de virtualisation Xen

De multiples vulnérabilités ont été corrigées dans le système de virtualisation Xen. Elles permettent à un attaquant de provoquer un déni de service, un contournement de la politique de sécurité et une élévation de privilèges.

Date de publication: 
10/03/2015